
U++ - Bug #1624

Justify cannot be reverted in RichEdit (Topic++)

01/28/2017 08:22 PM - Zbigniew Rebacz

Status: Approved Start date: 01/28/2017

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: RichEdit Estimated time: 0.00 hour

Target version: Release 2018.1 Spent time: 0.00 hour

Description

How to reproduce?

1. Open for example: ide/app.tpp/AndroidBuilder$en...

2. Change text align to left from justficiation.

3. Save changes via switching file or exiting ide

4. Reopen the file

Result: Justification is still presented. (Should not be presented)

History

#1 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#2 - 01/15/2018 09:30 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#3 - 01/27/2018 08:04 AM - Miroslav Fidler

Not reproduced (trying with AndroidBuilder). If there is really a problem, I will need more specifics to reproduce (I guess, best contact me via skype)

#4 - 01/27/2018 08:26 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#5 - 01/27/2018 04:27 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

You need to modify "text" style of this article and switch from "justify" to "left".

#6 - 01/27/2018 04:55 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#7 - 01/27/2018 05:22 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Thanks! It works, I just updated AndroidBuilder documentation page.
